.courses-wrapper .container {
  max-width: 1300px;
  margin: auto;
}

.courses-wrapper .row {
  display: flex;
  flex-wrap: wrap;
  gap: 30px;
}

.courses-wrapper .col {
  width: 31%;
}

/* COURSE CARD */

.single_course {
  background: #fff;
  border: 1px solid #e6e8ef;
  border-radius: 16px;
  padding: 20px;
  transition: 0.3s;
}

.no-underline {
  text-decoration: none !important;
}

.single_course:hover {
  transform: translateY(-6px);
  box-shadow: 0 15px 40px rgba(0, 0, 0, 0.08);
}

.course_img {
  position: relative;
  margin-bottom: 18px;
}

.course_img img {
  width: 100%;
  border-radius: 14px;
}

.ccategory {
  position: absolute;
  top: 15px;
  left: 15px;
}

.ccategory a {
  background: linear-gradient(90deg, #6a5cff, #4834ff);
  padding: 6px 18px;
  color: white;
  border-radius: 25px;
  font-size: 13px;
  text-decoration: none;
  font-weight: 500;
}

.cbtm {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 10px;
}

.c_author {
  display: flex;
  align-items: center;
  gap: 8px;
}

.c_author img {
  width: 32px;
  height: 32px;
  border-radius: 50%;
}

.c_author a {
  font-size: 14px;
  font-weight: 500;
  color: #222;
  text-decoration: none;
}

/* STARS */
.crating_number {
  display: flex;
  align-items: center;
  gap: 5px;
}

.crating_number i {
  color: #ffb400;
  font-size: 14px;
}

.crating_number span {
  font-size: 16px;
  font-weight: 600;
  margin-left: 6px;
  color: #666;
}

.cmeta {
  display: flex;
  gap: 25px;
  font-size: 16px;
  font-weight: 500;
  color: #666;
  margin: 10px 0;
}

.cmeta i {
  color: #5b4bff;
  margin-right: 5px;
}

/* TITLE */

.course_content h3 {
  font-size: 22px;
  line-height: 30px;
  margin: 10px 0 15px;
}

.course_content h3 a {
  text-decoration: none;
  color: #192335;
}

.summary {
  border-top: 1px solid #eee;
  margin-top: 10px;
}

.summary div {
  font-size: 16px;
  color: #6b7385;
  margin-bottom: 10px;
  display: flex;
  align-items: center;
  gap: 6px;
}
.summary i {
  color: #5b4bff;
  margin-right: 5px;
}

.course_btn {
  display: block;
  margin-top: 20px;
  text-align: center;
  padding: 13px;
  border-radius: 8px;
  color: white;
  font-weight: 600;
  font-size: 16px;
  background-image: linear-gradient(
    110deg,
    var(--e-global-color-secondary) 40%,
    var(--e-global-color-accent) 100%
  );
}

.course_btn:hover {
  color: white;
  background-image: linear-gradient(
    110deg,
    var(--e-global-color-accent) 40%,
    var(--e-global-color-secondary) 80%
  );
}

.course_btn i {
  margin-left: 8px;
}
.course-summary-itle {
  font-size: 18px;
  line-height: 28px;
  margin-top: 10px;
  margin-bottom: 10px;
}

/* RESPONSIVE */

@media (max-width: 992px) {
  .courses-wrapper .col {
    width: 48%;
  }
}

@media (max-width: 600px) {
  .courses-wrapper .col {
    width: 100%;
  }
}
